Home > Apt Get Update > Apt-get Update Not Working Ubuntu 13.04

Apt-get Update Not Working Ubuntu 13.04

asked 2 years ago viewed 16298 times active 1 year ago Linked 252 How to install software or upgrade from an old unsupported release? 0 Does apt-get stop working after support Why Would the President-elect have a Transition Visit before December 19? and sudo apt-get upgrade gives me sudo apt-get upgrade Reading package lists... I am getting something similar. weblink

before: Code: sudo apt-get upgrade Effective posting, WirelessInfo Script, Using [code] tags, Boot Repair* Please search for 'Ubuntu ' before starting a thread * How to mark threads 'Solved' Adv Done Building dependency tree Reading state information... I have several problems since upgrading to 13.03 three days ago and I am concerned I am missing on updates to fix them. Also, please note that software in universe WILL NOT receive any ## review or updates from the Ubuntu security team. http://askubuntu.com/questions/502106/ubuntu-13-04-all-apt-get-mirrors-down

Looks like you have a third party repository that is acting up. @ben87naruto: You have the CD ticked as a software source, otherwise all is good. Why can curcumin cross the blood-brain barrier, but not congo red? open update manager and click 'Settings' in the left bottom corner or open 'Software Sources'. The current version of Linux Mint is 17.

What is this line of counties voting for the Democratic party in the 2016 elections? Do you want to help us debug the posting issues ? < is the place to report it, thanks ! I'm actually using Linux Mint 15 (Olivia) which is based on Ubuntu 13.04. Join lists by observing x-value How do unlimited vacation days work?

Here's screenshot of what I'm getting I've tried doing sudo apt-get clean all but this didn't do anything to fix it. Here is a quick way to fix "404 Not Found" errors on old Ubuntu by switching to old-releases repositories. Browse other questions tagged 13.04 repository mirrors or ask your own question. http://askubuntu.com/questions/380362/apt-get-update-error-source-source-sources-ubuntu-13-04 Not the answer you're looking for?

User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. How do I make an alien technology feel alien? Isn't AES-NI useless because now the key length need to be longer? How to respond when someone praises about my Japanese?

Giving change in smaller denominations so customers can tip? Clicking Here I use Xubuntu but ... DistroXubuntu Re: 13.04 update and upgrade issues..! Where has raring-updates gone and what can I do to fix this?

Previous examples of large scale protests after Presidential elections in US? http://pgelections.com/apt-get-update/apt-get-update-not-working-ubuntu-11-10.html Terms Privacy Security Status Help You can't perform that action at this time. union of subset and span proof What is the more appropriate adjectival form of Trump? Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode April 28th, 2013 #1 ben87naruto View Profile View Forum Posts Private

Dealing With Dragonslayers Isn't AES-NI useless because now the key length need to be longer? Saved my day! Angel · October 16, 2014 - 7:33 am · Reply→ thank u, u help me😀 alex · December 9, 2014 - 1:54 am · Reply→ great, i am a newbie and http://pgelections.com/apt-get-update/apt-get-update-not-working-ubuntu-10-04.html deb http://us.archive.ubuntu.com/ubuntu/ raring main restricted deb-src http://us.archive.ubuntu.com/ubuntu/ raring main restricted ## Major bug fix updates produced after the final release of the ## distribution.

How can I fix this problem? Then the following error message - E: GPG error: http://linux.avasys.jp lsb3.2 Release: The following signatures were invalid: NODATA 1 NODATA 2 Also when I use Software Updater I get the following cat /etc/apt/sources.list deb cdrom:[Ubuntu 13.04 _Raring Ringtail_ - Release amd64 (20130424)]/ raring main restricted # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to # newer versions of the distribution.

deb http://extras.ubuntu.com/ubuntu raring main deb-src http://extras.ubuntu.com/ubuntu raring main Please help guys..!

How to prove that authentication system works, and that the customer is using the wrong password? Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. Reply Dan Nanni on January 28, 2016 at 7:18 pm said: Incorrect proxy setting will not give you 404 errors. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the

Every Ubuntu release has its end-of-life (EOL) time; regular Ubuntu releases are supported for 18 months, while LTS (Long Term Support) versions are supported up to 3 years (server edition) and deb http://archive.ubuntu.com/ubuntu raring multiverse deb-src http://archive.ubuntu.com/ubuntu raring multiverse deb http://archive.ubuntu.com/ubuntu raring-updates multiverse deb-src http://archive.ubuntu.com/ubuntu raring-updates multiverse ## N.B. I found that the EOL release packages are moved in old-releases.ubuntu.com You edit the /etc/apt/sources.list file. this content Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the

Why were pre-election polls and forecast models so wrong about Donald Trump? Thanks for the answer! –Bart Jul 21 '14 at 10:31 @Bart - you could use a version of Ubuntu like 12.04 LTS, as that will still be supported for Already have an account? Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.

Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. What is this line of counties voting for the Democratic party in the 2016 elections? Done W: GPG error: http://packages.medibuntu.org raring Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 2EBC26B60C5A2783 dude, it still gives me this as error and, Windows device driver model: architecture, APIs and build environment comparisonHow to set up Zimbra mail server on CentOSHow to open a TCP/UDP socket in a bash shellHow to migrate Cacti to

Should I report it? I'm behind a proxy server and thought that the 404 errors I was getting was related to incorrect PAC (proxy auto-config) settings. It has 12.04 but no 13.04! –user82207 Jul 17 '14 at 15:36 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google In fact, even support for 13.10 will be dropped today. –Dan Jul 17 '14 at 8:35 Check the following question/answer for a more details: askubuntu.com/questions/405699/… –Dan Jul 17 '14

If the Ubuntu system you are using is EOL-ed, you will get the following 404 errors from apt-get or aptitude as its repositories have been deprecated. The only "old" release that is still being supported is 12.04 LTS - because it was the last LTS to be released with a support cycle of 5 years. How do unlimited vacation days work? it's enough to substitute the name of release /etc/apt/sources.list file (in our case it is raring) I  hope you this blog is helpful for you😀 Rate this:Share this:TwitterFacebookLinkedInGoogleEmailPrintLike this:Like Loading...

Why do I have a deprecated or non-working deb/deb-src URL for http://archive.canonical.com/ubuntu/dists/raring/Release that it can't even grab properly? more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science The only other release (aside from 14.04 LTS) that is being supported still is 13.10 - but that will end later this year. What are some ways that fast, long-distance communications can exist without needing to have electronic radios?

Originally Posted by Alan.Brown I am getting something similar. Understanding which string breaks when one pulls on a hanging block from below What is the point of update independent rendering in a game loop? How do I deal with my current employer not respecting my decision to leave?